﻿.Responsive div.Feedback_Message_Wrapper {
    margin-top: 35px;
}

.Login_Box {
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 35px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6), 0 6px 20px 0 rgba(0, 0, 0, 0.33);
    color: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    margin-top: 0;
    margin-left: 0;
    width: 320px;
    padding-top: 10px;
    text-align: center;
}

.Login_Footer {
    background: transparent;
    background-image: none;
    display: none;
}

.Login_background{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: right top; 
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.Login-card {
    padding: 20px;
}

.CardFlip .CardFlip__frontContainer, .CardFlip .CardFlip__backContainer {
    width: 300px !important;
    padding-top: 0px !important;
    padding: 20px;
    border-radius: 10px;
    margin-left: -30px;
}

input[type="text"], input[type="password"] {
    background: white;
}

iframe {
    -webkit-transform: scale(0.865);
    -webkit-transform-origin: 0 0;
}

.TextLink{
    color: #000;
    cursor: pointer;
}

.Login__Form{
    padding-top: 0px
}

.Text_black
{
    color:#000!important;
}

.Login_Text, .Text_black {
    color: #fff;
}
.EditRecord_Caption {
    color: #fff;
    padding: 7px 10px 0 0;
    vertical-align: top;
}
.Logo_Text1{
 color: #008081 !important;   
}
.Login__Form {
    background-color: rgba(0,0,0,0);
    padding: 5px;
}
.Login__Logo {
    padding-bottom: 0px;
    text-align: center;
    color: #fff;
}

.loginlabelcustom {
    cursor: pointer;
    font-size: 19px;
    font-weight: 500;
    padding: 10px;
    text-shadow: 1px 2px #657567;
    text-align: center;
    font-family: 'Roboto';
    background-color: #0466B8;
}

.loginlabelcustomv {
    cursor: pointer;
    font-size: 19px;
    font-weight: 500;
    padding: 10px;
    text-align: center;
    font-family: 'Roboto';
    background-color: #0466B8;
}

.btn-large {
    background-color: #0466B8;
}

.AppTitle{
    font-family: 'Roboto';
    font-size: 36x;
    color: #4F575E;
    /*text-shadow: 3px 2px #657567;*/
    margin-top: 20px;
    margin-bottom: -3px;
    Font-weight:500;

}

.AppName {
    color: #0076a3;
   /* text-shadow: 3px 2px #657567;*/
    margin-bottom: 15px;
    font-size: 36px;
    
}

.loginlabelcustom:hover {
    background-color: #004b68;
    box-shadow: 3px 3px 0px #003d54;
}

.loginfloat {
    width: 60%;
    height: 60%;
    border-radius: 30px;
    border-style: solid;
    border-width: 1px;
    position: absolute;
    top: 20%;
    left: 20%;
    background-color: #fff;
}

.Microsoft-Login-Link{
    width: 80% !important;
}

.versionfoot {
    position:absolute;
    right:calc(65% + 10px);
    bottom:10px;    
}

.versionfootv25 {
    position:absolute;
    right:calc(40% + 10px);
    bottom:30px;    
}

.columnleft {
    padding: 70px;
    height: 100%;
    /*margin-top: 10%;*/
    width: 35%;
}

.columnright {
    height: 100%;
    overflow: hidden;
    width: 65%;   
}

.innerleft {
    height:  100%;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}


@media (max-width:1280px) {
    .AppTitle span{font-size: 20px !important;}
    .columnleft {padding: 35px;}
    .loginlabelcustom {font-size: 14px; padding: 5px;}
    .font-size-s span{font-size: 14px; }
    .versionfoot span{font-size: 12px; }
}
